@media 	screen and (min-width: 980px) and (max-width: 1200px){
	
	img{
		max-width: 100%;
		height: auto;
	}
	
	h3{
		font-size: 22px;
	}
	
	.box_type_1{
		width: 870px;
		margin: auto;
	}
	
	.box_type_2{
		width: 405px;
	}
	
	.box_type_3{
		width: 870px;
	}
	
	.box_type_4{
		width: 310px;
		margin-right: 25px;
	}
	
	.box_type_6{
		width: 980px;
		margin: auto;
	}
	
	.contact_box.red_box{
		top:40px;
		left: 40px;
	}
	
	.contact_box.blue_box{
		bottom:40px;
		right: 40px;
	}
}